# DebugLib.CallStack (Luaj API)
Date: 2015-04-29

## org.luaj.vm2.lib
Class DebugLib.CallStack

    java.lang.Object
      org.luaj.vm2.lib.DebugLib.CallStack

Enclosing class:
  DebugLib

    public static class DebugLib.CallStack

extends java.lang.Object

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2007-2015 Luaj.org. All Rights Reserved.